.sobre {
    background-color: #f4faff;
    padding: 40px 10px;
}
.sobre-grid p {
    color: #0069B3;
    font-size: 1.375rem;
    text-align: center;
}
.sobre-grid p strong {
    color: #04375c;
}

@media only screen and (max-width:500px) {

    .sobre-grid p {
        font-size: 1rem;
    }
    
}